Subject: New Reply Received - Re: Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jun 2020 05:24:22 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Disappointing!!!!<div dir="auto"><br></div>
<div dir="auto">You keep sending me emails regarding my issue and that it has been forwarded to get resolved.  It has been almost 2 month since I placed the order.  </div>
<div dir="auto"><br></div>
<div dir="auto">I have never received such bad service from you in the past and don't understand know what the issue is.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly advise how I go about cancelling my order and getting a refund of my money.</div>
<div dir="auto"><br></div>
<div dir="auto">Very disappointed customer!</div>
<div dir="auto">Odette</div>
<div dir="auto">050 321 2380</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 26 Jun 2020, 19:28 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Odette​,</div>
<div dir="ltr">
<br>Thank you for your patience.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1092895